using Avalonia.Markup.Xaml;
using Avalonia.ReactiveUI;
using detect.gui.ViewModels;
using ReactiveUI;

namespace detect.gui.Views;

public partial class LoginView : ReactiveUserControl<LoginViewModel>
{
    public LoginView()
    {
        InitializeComponent();
        this.WhenActivated(d => { });
    }

    private void InitializeComponent()
    {
        AvaloniaXamlLoader.Load(this);
    }
}